<?php
// Ставим флаг что категории настроены
$result = run_query("SELECT * FROM `" . $config['table_prefix'] . "config` WHERE `name`='cb_alert_show'");
if (!sql_fetch_assoc($result)) {
    run_query("INSERT INTO `" . $config['table_prefix'] . "config` (`name`, `value`) VALUES ('cb_alert_show', '{\"1\":true,\"777\":true,\"999\":true}')");
}
?>